/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e83             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e82            { /* nature_website_11061017.... */
	background      : transparent url(nature_website_11061017.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e81             { /* Swainson Hawk Gallery */
	position        : absolute;
	left            : 306.75pt;
	top             : 138.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
div#e80             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
img#e79             { /* nature_website_11061016.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e78             { /* Central California Bees ... */
	position        : absolute;
	left            : 191.25pt;
	top             : 138.75pt;
	width           : 346.50pt;
	height          :  39.75pt;
	}
span#e77            { /* nature_website_11034026.... */
	background      : transparent url(nature_website_11034026.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :2177.25pt;
	width           : 281.25pt;
	height          : 409.50pt;
	}
div#e76             { /* Honey Bee */
	position        : absolute;
	left            : 186.75pt;
	top             :2595.00pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
span#e75            { /* nature_website_11034021.... */
	background      : transparent url(nature_website_11034021.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 775.50pt;
	width           : 581.25pt;
	height          : 402.00pt;
	}
span#e74            { /* nature_website_11034020.... */
	background      : transparent url(nature_website_11034020.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 303.75pt;
	width           : 581.25pt;
	height          : 402.75pt;
	}
div#e73             { /* Longhorn Bee */
	position        : absolute;
	left            : 325.50pt;
	top             :1185.75pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
div#e72             { /* on Sunflower */
	position        : absolute;
	left            : 332.25pt;
	top             :1200.00pt;
	width           :  69.75pt;
	height          :  12.75pt;
	}
div#e71             {
	position        : absolute;
	left            : 274.50pt;
	top             :1224.00pt;
	width           : 183.75pt;
	height          :  13.50pt;
	}
div#e70             { /* Robust Long-horned Bee */
	position        : absolute;
	left            : 279.75pt;
	top             : 711.75pt;
	width           : 161.25pt;
	height          :  14.25pt;
	}
div#e69             { /* <STRONG><EM><FONT size=2... */
	position        : absolute;
	left            : 309.00pt;
	top             : 725.25pt;
	width           : 109.50pt;
	height          :  21.75pt;
	}
div#e68             { /* on Sunflower */
	position        : absolute;
	left            : 329.25pt;
	top             : 739.50pt;
	width           :  72.75pt;
	height          :  12.75pt;
	}
div#e67             {
	position        : absolute;
	left            : 251.25pt;
	top             : 764.25pt;
	width           : 228.00pt;
	height          :  13.50pt;
	}
span#e66            { /* nature_website_11034014.... */
	background      : transparent url(nature_website_11034014.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :1709.25pt;
	width           : 579.75pt;
	height          : 403.50pt;
	}
div#e65             { /* Unresearched Bee */
	position        : absolute;
	left            : 320.25pt;
	top             :2121.75pt;
	width           : 108.00pt;
	height          :  14.25pt;
	}
div#e64             { /* on White Rose */
	position        : absolute;
	left            : 341.25pt;
	top             :2136.00pt;
	width           :  66.00pt;
	height          :  12.00pt;
	}
div#e63             {
	position        : absolute;
	left            : 254.25pt;
	top             :2160.00pt;
	width           : 237.75pt;
	height          :  13.50pt;
	}
span#e62            { /* nature_website_11034013.... */
	background      : transparent url(nature_website_11034013.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :1242.00pt;
	width           : 581.25pt;
	height          : 402.75pt;
	}
div#e61             { /* Unresearched Bee */
	position        : absolute;
	left            : 337.50pt;
	top             :1653.00pt;
	width           : 108.00pt;
	height          :  14.25pt;
	}
div#e60             { /* 11/20/2018 */
	position        : absolute;
	left            : 361.50pt;
	top             :1669.50pt;
	width           :  63.75pt;
	height          :  12.75pt;
	}
div#e59             {
	position        : absolute;
	left            : 271.50pt;
	top             :1691.25pt;
	width           : 237.75pt;
	height          :  13.50pt;
	}
span#e58            { /* nature_website_11034005.... */
	background      : transparent url(nature_website_11034005.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :2178.00pt;
	width           : 281.25pt;
	height          : 409.50pt;
	}
div#e57             { /* Bee */
	position        : absolute;
	left            : 516.75pt;
	top             :2595.75pt;
	width           :  24.00pt;
	height          :  14.25pt;
	}
span#e56            { /* nature_website_11034027.... */
	background      : transparent url(nature_website_11034027.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :2652.75pt;
	width           : 281.25pt;
	height          : 410.25pt;
	}
div#e55             { /* Cuckoo Bee */
	position        : absolute;
	left            : 491.25pt;
	top             :3073.50pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e54             { /* Bumble Bee */
	position        : absolute;
	left            : 339.00pt;
	top             :3533.25pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e53             { /* (California Carpenter Be... */
	position        : absolute;
	left            : 276.75pt;
	top             :3549.75pt;
	width           : 194.25pt;
	height          :  18.75pt;
	}
div#e52             {
	position        : absolute;
	left            : 372.00pt;
	top             :3571.50pt;
	width           :   4.50pt;
	height          :  12.00pt;
	}
span#e51            { /* nature_website_11034019.... */
	background      : transparent url(nature_website_11034019.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :4062.00pt;
	width           : 281.25pt;
	height          : 410.25pt;
	}
span#e50            { /* nature_website_11034017.... */
	background      : transparent url(nature_website_11034017.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :3588.75pt;
	width           : 282.00pt;
	height          : 405.75pt;
	}
div#e49             { /* Bee */
	position        : absolute;
	left            : 208.50pt;
	top             :4005.75pt;
	width           :  24.00pt;
	height          :  14.25pt;
	}
div#e48             { /* Bee */
	position        : absolute;
	left            : 212.25pt;
	top             :3071.25pt;
	width           :  24.00pt;
	height          :  14.25pt;
	}
span#e47            { /* nature_website_11034007.... */
	background      : transparent url(nature_website_11034007.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :2653.50pt;
	width           : 281.25pt;
	height          : 409.50pt;
	}
span#e46            { /* nature_website_11034006.... */
	background      : transparent url(nature_website_11034006.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :3588.75pt;
	width           : 281.25pt;
	height          : 405.75pt;
	}
span#e45            { /* nature_website_11034004.... */
	background      : transparent url(nature_website_11034004.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :4061.25pt;
	width           : 281.25pt;
	height          : 410.25pt;
	}
span#e44            { /* nature_website_11034003.... */
	background      : transparent url(nature_website_11034003.gif) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :3129.00pt;
	width           : 581.25pt;
	height          : 396.00pt;
	}
div#e43             { /* Metallic Green Bee */
	position        : absolute;
	left            : 147.75pt;
	top             :4960.50pt;
	width           : 141.75pt;
	height          :  15.00pt;
	}
div#e42             { /* <EM><FONT size=2>Augochl... */
	position        : absolute;
	left            : 177.00pt;
	top             :4976.25pt;
	width           :  85.50pt;
	height          :  20.25pt;
	}
span#e41            { /* nature_website_11034002.... */
	background      : transparent url(nature_website_11034002.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :4538.25pt;
	width           : 283.50pt;
	height          : 411.75pt;
	}
span#e40            { /* nature_website_11034001.... */
	background      : transparent url(nature_website_11034001.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             :4536.75pt;
	width           : 282.00pt;
	height          : 411.75pt;
	}
div#e39             { /* Metallic Green Bee */
	position        : absolute;
	left            : 469.50pt;
	top             :4958.25pt;
	width           : 120.00pt;
	height          :  14.25pt;
	}
div#e38             { /* <EM><FONT size=2>Augochl... */
	position        : absolute;
	left            : 490.50pt;
	top             :4974.00pt;
	width           :  85.50pt;
	height          :  20.25pt;
	}
div#e37             { /* Bee */
	position        : absolute;
	left            : 513.00pt;
	top             :4003.50pt;
	width           :  24.00pt;
	height          :  14.25pt;
	}
div#e36             { /* Bee */
	position        : absolute;
	left            : 218.25pt;
	top             :4479.75pt;
	width           :  24.00pt;
	height          :  14.25pt;
	}
div#e35             { /* Bee */
	position        : absolute;
	left            : 510.00pt;
	top             :4481.25pt;
	width           :  24.00pt;
	height          :  14.25pt;
	}
div#e34             { /* Coelioxys sp? */
	position        : absolute;
	left            : 483.00pt;
	top             :4495.50pt;
	width           :  78.75pt;
	height          :  12.75pt;
	}
div#e33             {
	position        : absolute;
	left            : 124.50pt;
	top             :8413.50pt;
	width           : 486.75pt;
	height          :  13.50pt;
	}
div#e32             { /* Copyright 2013, 2014, 20... */
	position        : absolute;
	left            : 230.25pt;
	top             :8440.50pt;
	width           : 277.50pt;
	height          :  12.00pt;
	}
div#e31             {
	position        : absolute;
	left            : 124.50pt;
	top             :8452.50pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e30            { /* nature_website_11034025.... */
	background      : transparent url(nature_website_11034025.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :5483.25pt;
	width           : 580.50pt;
	height          : 391.50pt;
	}
div#e29             { /* Paper Wasps */
	position        : absolute;
	left            : 353.25pt;
	top             :5884.50pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
div#e28             { /* and their nest */
	position        : absolute;
	left            : 361.50pt;
	top             :5898.75pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
span#e27            { /* nature_website_11034024.... */
	background      : transparent url(nature_website_11034024.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :5939.25pt;
	width           : 582.00pt;
	height          : 405.00pt;
	}
span#e26            { /* nature_website_11034023.... */
	background      : transparent url(nature_website_11034023.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :6941.25pt;
	width           : 281.25pt;
	height          : 405.75pt;
	}
div#e25             { /* Mud Dauber Wasp */
	position        : absolute;
	left            : 312.75pt;
	top             :6351.75pt;
	width           : 109.50pt;
	height          :  14.25pt;
	}
div#e24             { /* building nest on stucco ... */
	position        : absolute;
	left            : 192.00pt;
	top             :6366.75pt;
	width           : 348.75pt;
	height          :  38.25pt;
	}
div#e23             { /* Blue Mud Dauber Wasp? */
	position        : absolute;
	left            : 306.00pt;
	top             :6883.50pt;
	width           : 143.25pt;
	height          :  14.25pt;
	}
div#e22             {
	position        : absolute;
	left            : 375.75pt;
	top             :6909.75pt;
	width           :   4.50pt;
	height          :  12.00pt;
	}
div#e21             { /* Thread-waisted  Wasp */
	position        : absolute;
	left            : 156.00pt;
	top             :7355.25pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e20             {
	position        : absolute;
	left            : 218.25pt;
	top             :7381.50pt;
	width           :   4.50pt;
	height          :  12.00pt;
	}
span#e19            { /* nature_website_11034022.... */
	background      : transparent url(nature_website_11034022.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :6942.00pt;
	width           : 282.00pt;
	height          : 406.50pt;
	}
div#e18             { /* Braconid Wasp */
	position        : absolute;
	left            : 480.75pt;
	top             :7356.75pt;
	width           :  95.25pt;
	height          :  14.25pt;
	}
div#e17             { /* Sawfly * */
	position        : absolute;
	left            : 207.00pt;
	top             :7835.25pt;
	width           :  47.25pt;
	height          :  14.25pt;
	}
span#e16            { /* nature_website_11034018.... */
	background      : transparent url(nature_website_11034018.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             :7416.75pt;
	width           : 282.00pt;
	height          : 411.00pt;
	}
span#e15            { /* nature_website_11034016.... */
	background      : transparent url(nature_website_11034016.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :7892.25pt;
	width           : 281.25pt;
	height          : 410.25pt;
	}
div#e14             { /* Tiphiid Wasp * */
	position        : absolute;
	left            : 480.75pt;
	top             :7833.75pt;
	width           :  83.25pt;
	height          :  14.25pt;
	}
div#e13             { /* Unresearched Black Wasp */
	position        : absolute;
	left            : 301.50pt;
	top             :5427.75pt;
	width           : 153.00pt;
	height          :  14.25pt;
	}
div#e12             {
	position        : absolute;
	left            : 266.25pt;
	top             :5454.00pt;
	width           : 221.25pt;
	height          :  13.50pt;
	}
div#e11             { /* Ichneumon Wasp */
	position        : absolute;
	left            : 475.50pt;
	top             :8312.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
span#e10            { /* nature_website_11034015.... */
	background      : transparent url(nature_website_11034015.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :5016.00pt;
	width           : 581.25pt;
	height          : 402.75pt;
	}
span#e9             { /* nature_website_11034012.... */
	background      : transparent url(nature_website_11034012.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :7416.75pt;
	width           : 281.25pt;
	height          : 409.50pt;
	}
span#e8             { /* nature_website_11034009.... */
	background      : transparent url(nature_website_11034009.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :7893.00pt;
	width           : 281.25pt;
	height          : 410.25pt;
	}
div#e7              { /* Unidentified Wasp */
	position        : absolute;
	left            : 171.00pt;
	top             :8314.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e6              { /* 12/30/2018 */
	position        : absolute;
	left            : 198.75pt;
	top             :8331.75pt;
	width           :  49.50pt;
	height          :  12.00pt;
	}
span#e5             { /* nature_website_11034008.... */
	background      : transparent url(nature_website_11034008.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :6413.25pt;
	width           : 581.25pt;
	height          : 463.50pt;
	}
div#e4              {
	position        : absolute;
	left            : 213.00pt;
	top             :5001.00pt;
	width           :   4.50pt;
	height          :  12.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 528.75pt;
	top             :4998.75pt;
	width           :   4.50pt;
	height          :  12.00pt;
	}
div#e2              { /* <DIV><FONT size="2"><STR... */
	position        : absolute;
	left            :  22.50pt;
	top             : 189.00pt;
	width           : 120.00pt;
	height          :  89.25pt;
	}
div#e1              { /* <DIV align="center"><A h... */
	position        : absolute;
	left            : 231.00pt;
	top             :8424.00pt;
	width           : 269.25pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :8497.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
